/*
 Theme Name:   BARC Construction
 Theme URI:    http://www.mdcdigital.com.au/
 Description:  A Child Theme built for BARC Construction
 Author:       MDC Digital
 Author URI:   http://www.mdcdigital.com.au/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*----header navigation font weight change---*/
#et-top-navigation {
    font-weight: 400 !important;}

/*---Feature image overlay on hover---*/
.feature-image {
position:relative;}

.feature-image img {
    width: 100%;
    vertical-align: top;
}

.feature-image:after {
    content: '\A';
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.6);
    opacity: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
    cursor: pointer;
}

.feature-image:hover:after {
    opacity: 1;
}

.feature-text h2 {
    font-size:26px;
    margin-top:8px;
}

.feature-text:hover a{
    color:#23c6ff;
}

a {cursor: pointer;}

/*----contact button color and weight---*/
.contact-header a {color:#0076ed !important; font-weight: bold;}

/*---change blurb image margin---*/
.et_pb_main_blurb_image {margin-bottom: 18px;}


/*---Footer text color---*/
.footer-text h4 {color: #fff;}
.footer-text a {color: #fff;}
.footer-text p {color: #fff;}

/*---Heading anchor color---*/
h2 a, h4 a {color: #1da1cf;}

/*---Change Menu Toggle color---*/
span.mobile_menu_bar.et_toggle_fullscreen_menu:before {color:#fff;}

/*---Contact Form Styling---*/
.contact-us-section h2{
     font-size: 45px;
     padding-top:70px;
}

#wpcf7-f51-p39-o1 {
     padding-top: 70px;
     padding-bottom: 80px;
}

.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {
    width: 100%;
    background: rgba(255, 255, 255, 0);
    border: solid 2px #f1f1f1;
    padding: 10px;
    height: auto;
    max-width: 100%;
    min-height: 30px;
    min-width: 100%;
    color: #FFF;
font-size:16px;
}

.wpcf7-form button, .wpcf7-form input[type="button"], .wpcf7-form input[type="reset"], .wpcf7-form input[type="submit"] {
    height: auto;
    max-width: 25%;
    background-color: rgba(255, 255, 255, 0);
    border: solid 2px #f1f1f1;
    color: #FFF;
}

.wpcf7-form input[type="submit"]:hover {
     background-color: #1da1cf;
     cursor: pointer;
}

.et_pb_header_toggle:after {
    content: 'MENU';
    color: #fff !important;
    position: absolute;
    top: 15px;
    right: 35px;
    font-weight: bold;
}

@media only screen and (max-width: 981px) {

   h1 {font-size: 32px !important; }

@media only screen and (max-width: 480px) {

   h1 {font-size: 26px !important; }

}